
.social-links-wrapper{
		display: flex;
		justify-content: flex-end;
		height: 60px;
		position: absolute;
		right: 0px;
		bottom:0px;

		@include pretab {
			right:60px;
		}

}
.social-links{
	display: flex;
	width: 100%;
  justify-content: flex-end;

		@include element(item) {
			margin-left: -1px;
			display:flex;
			flex: 0 0 60px;
			flex-direction: column;
			height: 60px;
			position: relative;
			justify-content: center;

		}
}

.social-links__items-anchor{
	display:block;
	position: relative;
	height: 60px;
	width:100%;
	transition: all .2s ease-in;

	&:hover {
			svg{
				fill: palette(red,base);
			}
		}
}

.icon{
	width: 60px;
	height: 60px;
	border:1px solid palette(purple, xx-dark);
	border-top:none;
	border-bottom:none;
	position:relative;
	display: flex;
	align-items: flex-start;
	margin-left:-1px;



		@include element(svg) {
			@include centerer;
			width: 35%;
			fill: $cream;

			/// Target social icons on team memebr cards
			@include modifier(team) {
				fill: #765D87;
				transition: fill .3s ease-in;
				display:block;
			}
		}
}

.angel{
	width: 25% !important;
}
